/*areaRecommen*/
.areaRecommen {
    background: #ffd600 url(../images/common/area-recommen-bg2.png) no-repeat bottom center/auto 80px;
    padding: 56px 0 161px;
    overflow: hidden;
    position: relative;
}

.areaRecommen .recommenTitle {
    padding-left: 2px;
    margin-bottom: 42px;
    position: relative;
    z-index: 1;
}

.areaRecommen .wrapInfoResult {
    position: relative;
}

.areaRecommen:before {
    content: "";
    position: absolute;
    background: url(../images/common/recommen-light.png) no-repeat;
    width: 903px;
    height: 729px;
    background-size: 903px 729px;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

.areaRecommen .wrapInfoResult .wrapCt {
    background: transparent;
}
.areaRecommen .wrapInfoResult .infoColright .infoColrightTop .righttopLeft .listPara li {
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}

/*wrapInfoResult*/
.wrapInfoResult {
    position: relative;
    padding: 25px;
    background: #fff;
    border-radius: 10px;
	box-shadow: 0 0 10px #ffebca;
	transition: .4s;
}

.wrapInfoResult:hover {
    box-shadow: 0 0 30px #ffdca1;
    transition: .4s;
}

.wrapInfoResult+.wrapInfoResult {
    margin-top: 35px;
}

.wrapInfoResult .wrapCt {
    border-radius: 14px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wrapInfoResult .infoColleft {
    width: 470px;
    padding-right: 25px;
}

.wrapInfoResult .haslabel .infoColleft:before {
    content: "";
    position: absolute;
    background: url(../images/index/label_tokuten.png) no-repeat;
    background-size: 100%;
    width: 126px;
    height: 73px;
    left: -4px;
    top: -4px;
}

.wrapInfoResult .infoColleft .infoTop {
    display: flex;
    justify-content: space-between;
}

.wrapInfoResult .infoColleft .infoReview {
    width: calc(100% - 210px);
    padding-left: 5px;
    padding-right: 15px;
}

.wrapInfoResult .infoColleft .infoReview .logo-rank {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 25px;
    margin-top: 5px;
	/*position: relative;*/
}
.wrapInfoResult .infoColleft .infoReview .logo-rank.one{
    justify-content: flex-end;
}
.wrapInfoResult .infoColleft .logo-rank .icon-rank {
    width: 30px;
	/*width: 30px;
    position: absolute;
    top: -40px;
    left: -20px;*/
}

.wrapInfoResult .infoColleft .logo-rank .logo-shop {
    width: 150px;
}

.wrapInfoResult .infoColleft .infoReview .reviewTtl {
    font-size: 16px;
    margin-top: 5px;
}

.wrapInfoResult .infoColleft .infoReview .boxRevivew {
    display: flex;
    justify-content: space-between;
}

.wrapInfoResult .infoColleft .infoReview .numReviews {
    color: #000;
    font-size: 16px;
    text-align: right;
}

.wrapInfoResult .infoColleft .infoReview .numReviews .num,
.wrapInfoResult .infoColleft .infoReview .numReviews .price {
    font-size: 26px;
    line-height: 1;
}

.wrapInfoResult .infoColleft .infoTop .thumbnail {
    width: 210px;
}
.wrapInfoResult .infoColleft .infoJob{
    margin-bottom: 20px;
}
.wrapInfoResult .infoColleft .infoJob table{
    width: 100%;
    margin-right: 0;
}
.wrapInfoResult .infoColleft .infoJob table,
.wrapInfoResult .infoColleft .infoJob table th,
.wrapInfoResult .infoColleft .infoJob table td {
    border: none;
    text-align: left;
}

.wrapInfoResult .infoColleft .infoJob table tr {
    border-bottom: 1px solid #f7f7f7;
}

.wrapInfoResult .infoColleft .infoJob table th {
    font-size: 16px;
    line-height: 1;
    letter-spacing: 1px;
    padding: 5px;
    width: 120px;
}

.wrapInfoResult .infoColleft .infoJob table td {
    font-size: 16px;
    letter-spacing: 1px;
    padding: 5px 0;
}

.wrapInfoResult .infoColleft .infoJob table td.rate {
    color: #ff004c;
    font-size: 22px;
}

.wrapInfoResult .infoColleft .infoJob table td.rate .number {
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
}

.wrapInfoResult .infoColleft .infoJob table td.credit .num {
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    vertical-align: bottom;
    margin: 0 2px;
}

.wrapInfoResult .infoColleft .infoJob table td.credit .status {
	font-weight: 600;
}

.wrapInfoResult .infoColleft .infoCampaign {
    background-color: #fff4f4;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px #fff4f4;
}

.wrapInfoResult .infoColleft .infoCampaign .ttlCamp {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #FD1C1C;
}

.wrapInfoResult .infoColleft .infoCampaign .listCamp li {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.wrapInfoResult .infoColleft .infoCampaign .listCamp .ttl {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    background: #ffe718;
    letter-spacing: 1px;
    padding: 6px 5px 8px;
    line-height: 1;
    width: 70px;
	border-radius: 10px;
}

.wrapInfoResult .infoColleft .infoCampaign .listCamp .des {
    padding-left: 10px;
    font-size: 14px;
}

.wrapInfoResult .infoColleft .infoCampaign .listCamp .ttl.red {
    color: #fff;
    background: #f02626;
	border-radius: 10px;
}

.wrapInfoResult .infoColleft .listBtn {
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 30px 5px 0;
}

.wrapInfoResult .infoColleft .listBtn li {
    width: 49%;
    margin: 0 5px;
}

.wrapInfoResult .infoColleft .listBtn li.orange {
    background: url(../images/index/orange-bnt-bg.png) no-repeat top center;
    background-size: 100% 100%;
}

.wrapInfoResult .infoColleft .listBtn li.orange a {
    background: url(../images/card-company-detail/icon_website.png) no-repeat left 15px center;
    background-size: 20px;
    box-shadow: 0px 5px 13px 0px rgba(241, 188, 160, 0.9);
    border-radius: 50px;
	overflow: hidden;
	position: relative;
}
.wrapInfoResult .infoColleft .listBtn li.orange a::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: btn 3s ease-in-out infinite;
}

.wrapInfoResult .infoColleft .listBtn li.blue {
    background: url(../images/index/blue-btn-bg.png) no-repeat top center;
    background-size: 100% 100%;
}

.wrapInfoResult .infoColleft .listBtn li.blue a {
    background: url(../images/index/icon_hikaku.png) no-repeat left 16px center;
    background-size: 20px;
    box-shadow: 0px 5px 13px 0px rgba(121, 196, 243, 0.9);
    border-radius: 50px;
}

.wrapInfoResult .infoColleft .listBtn li a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    border-radius: 50px;
    display: block;
    position: relative;
}

.wrapInfoResult .infoColleft .listBtn li a:after {
    content: "";
    position: absolute;
    background: url(../images/index/btn-arrow.png) no-repeat;
    background-size: 100%;
    width: 8px;
    height: 12px;
    right: 17px;
    top: 50%;
    transform: translateY(-50%);
}

@-webkit-keyframes btn {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0
    }
    80% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: .5
    }
    81% {
        -webkit-transform: scale(4) rotate(45deg);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(50) rotate(45deg);
        opacity: 0
    }
}

.wrapInfoResult .infoColright {
    width: calc(100% - 470px);
    position: relative;
}

.wrapInfoResult .infoColright .listTabRight {
    display: flex;
    justify-content: center;
    border-bottom: 8px solid #FF9100;
}

.wrapInfoResult .infoColright .listTabRight li {
    margin: 0 5px;
    width: calc(100% / 3 - 10px);
}

.wrapInfoResult .infoColright .listTabRight li a {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 20px;
    background: #FFB641;
    padding: 8px 0;
    text-align: center;
    line-height: 1;
    border-radius: 5px 5px 0 0;
	transition: 0.2s;
}
.wrapInfoResult .infoColright .listTabRight li h4 {
	line-height: 1;
	font-weight: 500;
}

.wrapInfoResult .infoColright .listTabRight li a:hover {
    box-shadow: 0 -2px 4px #ffb641;
    transition: 0.2s;
}

.wrapInfoResult .infoColright .listTabRight li a:active,
.wrapInfoResult .infoColright .listTabRight li.active a:hover,
.wrapInfoResult .infoColright .listTabRight li.active a {
    background: #FF9100;
	box-shadow: none;
}

.wrapInfoResult .infoColright .wrapLoad{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -999;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s;
}
.wrapInfoResult .infoColright .wrapLoad.show{
    visibility: visible;
    opacity: 1;
    z-index: 999;
}
.wrapInfoResult .infoColright .loader {
border: 5px solid #dde1e4;
    border-radius: 50%;
    border-top: 5px solid #ff3c00;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.wrapInfoResult .infoColright .tabContent {
    border-top: none;
    padding: 15px 10px;
}

.wrapInfoResult .infoColright .tabContent .tab{
    display: none;
    min-height: 200px;
    position: relative;
}
.wrapInfoResult .infoColright .tabContent .tab.active{
    display: block;
}
.wrapInfoResult .infoColright .tabContent .tabReview .itemReview {
    display: flex;
    align-items: flex-end;
	gap: 10px;
}

.wrapInfoResult .infoColright .tabContent .tabReview .itemReview:hover {
    background-color: #fffaf2;
    border-radius: 10px;
}

.wrapInfoResult .infoColright .tabContent .tabReview .itemReview+.itemReview {
    margin-top: 20px;
}

.wrapInfoResult .infoColright .tabReview .itemReview .boxAvatar {
    width: 100px;
    text-align: center;
}

.wrapInfoResult .infoColright .tabReview .itemReview .boxAvatar img {
    width: 60px;
	max-height: 60px;
    margin: 0 auto;
	border-radius: 50px;
    background-color: #ffdbcd;
}

.wrapInfoResult .infoColright .tabReview .itemReview .boxAvatar .name {
    margin-top: 5px;
}

.wrapInfoResult .infoColright .tabReview .itemReview .boxInfo {
    width: calc(100% - 100px);
    text-align: left;
}

.wrapInfoResult .tabReview .itemReview .boxInfo .startTtl {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 0;
    text-align: left;
}

.wrapInfoResult .tabReview .itemReview .boxInfo .star {
    margin-bottom: 0;
}

.wrapInfoResult .tabReview .itemReview .boxInfo .star .starPoint {
    width: 90px;
    text-align: left;
}

.wrapInfoResult .tabReview .itemReview .boxInfo .rateTitle {
    width: calc(100% - 90px);
    padding-left: 6px;
    font-size: 19px;
}

.wrapInfoResult .tabReview .itemReview .fieldReview {
    display: flex;
    flex-wrap: wrap;
}

.wrapInfoResult .tabReview .itemReview .fieldReview .date{
    margin-top: 5px;
    font-size: 14px;
}

.wrapInfoResult .tabReview .itemReview .fieldReview .date .dateTime {
    font-size: 14px;
    display: inline-block;
}

.wrapInfoResult .tabReview .itemReview .fieldReview .listInfo {
    display: flex;
    flex-wrap: wrap;
}

.wrapInfoResult .tabReview .itemReview .fieldReview .listInfo li {
    margin-top: 5px;
    margin-right: 15px;
    letter-spacing: 1px;
	color: #454545;
    border: 1px solid #f7f7f7;
    border-radius: 50px;
    display: inline-block;
}
.wrapInfoResult .tabReview .itemReview .fieldReview .listInfo li .left {
    background: #f7f7f7;
    border-radius: 50px 0 0 50px;
    padding: 0px 7px 0px 7px;
}
.wrapInfoResult .tabReview .itemReview .fieldReview .listInfo li .right {
	padding: 0px 7px 0px 7px;
}
.wrapInfoResult .tabReview .viewBtn {
    background: url(../images/index/orange-bnt-bg.png) no-repeat top center;
    background-size: 100%;
    margin-bottom: 10px;
    width: 200px;
    margin: 30px auto 0;
}

.wrapInfoResult .tabReview .viewBtn a {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 8.5px 0;
    display: block;
    position: relative;
    background: url(../images/index/icon_kuchikomi.png) no-repeat left 15px center;
    background-size: 19px 16px;
    box-shadow: 0px 5px 13px 0px rgb(241 188 160 / 90%);
    border-radius: 50px;
}

.wrapInfoResult .tabReview .viewBtn a:after {
    content: "";
    position: absolute;
    background: url(../images/index/btn-arrow.png) no-repeat;
    background-size: 100%;
    width: 8px;
    height: 12px;
    right: 19px;
    top: 50%;
    transform: translateY(-50%);
}

/*TAB RATE*/
.wrapInfoResult .tabRate .wrap-rate {
    overflow-x: auto;
    overflow-y: auto;
    height: 414px;

}
.wrapInfoResult .tabRate .wrap-rate.gift-rate tbody th{
	position: sticky;
	top: 0;
	z-index: 1;
	background: #fff;
}
.wrapInfoResult .tabRate .giftNote{
    margin-top: 5px;
    text-align: right;
}
.wrapInfoResult .tabRate .tbl-rate tr td:nth-child(1){
    padding-left: 23px;
    text-align: left;
    width: 256px;
} 
.wrapInfoResult .tabRate .wrap-rate::-webkit-scrollbar{
    height: 3px;
    width: 3px;
}
.wrapInfoResult .tabRate .tbl-rate{
    width: 100%;
}
.wrapInfoResult .tabRate .tbl-rate tr th {
    font-weight: 400;
    text-align: center;
    font-size: 18px;
    padding: 1px 10px;
    border-bottom: 2px solid #f7f7f7;
}
.wrapInfoResult .tabRate .tbl-rate tr td {
    font-size: 16px;
    padding: 3.5px 10px 6px;
    text-align: center;
    border-bottom: 1px solid #f7f7f7;
}
.wrapInfoResult .tabRate .tbl-rate tr:hover td {
    background-color: #fffaf2;
}
.wrapInfoResult .tabRate .tbl-rate tr td.avg-realrate {
    font-weight: 600;
    color: #ff004c;
}
.wrapInfoResult .tabRate .tbl-rate tr:nth-child(2) td{
    border-top: none;
} 

.wrapInfoResult .tabRate .note {
    margin: 15px 0 0;
	font-size: 12px;
	position: relative;
}
.wrapInfoResult .tabRate .note::after {
    content: '';
    background: url(../images/index/realrate.png) no-repeat;
    background-size: contain;
    width: 200px;
    height: 27px;
    position: absolute;
    filter: grayscale(1);
    padding: 5px;
    margin-left: 10px;
    box-shadow: 0 0 0 5px #f7f7f7;
    border-radius: 5px;
}
/*TAB GENERAL COMMENT*/

.wrapInfoResult .tabComment .listComment h3 {
    display: flex;
    align-items: center;
    font-size: 20px;
    position: relative;
    margin-bottom: 5px;
}
.wrapInfoResult .tabComment .listComment h3:before {
    content: "";
    color: #fff;
    font-size: 16px;
    padding-left: 22px;
    padding-right: 10px;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
    margin-right: 5px;
    word-break: keep-all;
    background-color: #FF9100;
}
.wrapInfoResult .tabComment .listComment h3:nth-of-type(1):before {
    content: '換金率';
    background: #FF9100 url(../images/common/icon-up.svg) no-repeat center left 5px;
    background-size: 15px;
}
.wrapInfoResult .tabComment .listComment h3:nth-of-type(2):before {
    content: '特徴';
    background: #FF9100 url(../images/common/icon-star.svg) no-repeat center left 5px;
    background-size: 15px;
}

.wrapInfoResult .tabComment .listComment h3:nth-of-type(3):before {
    content: '信頼性';
    background: #FF9100 url(../images/common/icon-security.svg) no-repeat center left 5px;
    background-size: 15px;
}


/*.wrapInfoResult .tabComment .listComment h3 span {
    color: #fff;
    padding: 2px 5px;
    width: 75px;
    padding-left: 25px;
    font-weight: normal;
    font-size: 14px;
    margin-right: 10px;
}*/

.wrapInfoResult .tabComment .listComment p,
.wrapInfoResult .tabComment .listComment ol {
    border-left: 2px solid #FF9100;
    padding: 5px 0px 15px 10px;
    margin-left: 10px;
}

.wrapInfoResult .tabComment .listComment ol{
    padding-left: 26px;
}

/*//COMMON STAR*/
.wrapInfoResult .star {
    text-align: center;
    margin-bottom: 21px;
}

.wrapInfoResult .star .point {
    font-size: 32px;
    font-weight: bold;
    color: #ff004c;
    margin-bottom: 3px;
    line-height: 1;
    text-align: left;
}

.wrapInfoResult .star .point .note {
    font-weight: normal;
    font-size: 16px;
    color: #000;
}

.wrapInfoResult .star .starPoint {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
}

.wrapInfoResult .star .starPoint li {
    width: 18px;
    position: relative;
    overflow: hidden;
}

.wrapInfoResult .star .starPoint li .score-detail {
    width: 100%;
    height: 18px;
    background: url(../images/common/icon_star_non.png) no-repeat top left/contain;
    padding: 0;
    position: relative;
    z-index: 1;
}

.wrapInfoResult .star .starPoint li .rating {
    position: absolute;
    top: -1px;
    left: 0;
    height: 100%;
    z-index: 0;
    background: #ffd800;
    display: block;
}


@media( min-width: 769px ){

    .wrapInfoResult .infoColright .infoColrightTop .righttopLeft .boxIntro .advice {
        display: flex;
    }
    .wrapInfoResult .infoColright .infoColrightTop .righttopLeft .boxIntro .advice .adviceLabel{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .wrapInfoResult .infoColright .infoColrightTop .righttopLeft .boxIntro .advice .adviceText{
        display: flex;
        align-items: center;
        max-height: 44px;
        overflow-y: auto;
        width: calc(100% - 130px);
    }
    .wrapInfoResult .infoColleft .photo img{
        max-width: 210px;
    }
}

@media( max-width: 768px ){
    /*areaRecommen*/
    .areaRecommen {
        padding: 41px 0 93px;
        background: #ffd600 url(../images/common/area-supports-trigle-sp2.png) no-repeat bottom -1px center/100%;
    }

    .areaRecommen .inner {
        padding: 0 3.1%;
    }

    .areaRecommen .recommenTitle {
        margin-bottom: 13px;
        padding-left: 0;
    }

    .areaRecommen .wrapInfoResult .wrapCt {
        background: #fff;
    }

    .areaRecommen:before {
        content: "";
        position: absolute;
        background: url(../images/common/recommen-light.png) no-repeat;
        width: 440px;
        height: 489px;
        background-size: 440px 489px;
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 0;
    }

    /*wrapInfoResult*/
    .wrapInfoResult {
        background: #fff;
        padding: 7px 7px 17px;
        border-radius: 7px;
        box-shadow: -1px 1px 7px rgb(204 204 204 / 50%);
        margin-bottom: 35px;
    }

    .wrapInfoResult:last-child {
        margin-bottom: 0;
    }

    .wrapInfoResult .wrapCt {
        background: #fff;
    }

    .wrapInfoResult .wrapCt.haslabel {
    }

    .wrapInfoResult .infoColleft {
        width: 100%;
        padding: 0;
    }

    .wrapInfoResult .haslabel .infoColleft:before {
        width: 76px;
        height: 43px;
        left: -2px;
        top: -2px;
    }

    .wrapInfoResult .infoColleft .infoTop .thumbnail {
        width: 156px;
    }

    .wrapInfoResult .infoColleft .infoReview {
        width: calc(100% - 156px);
    }

    .wrapInfoResult .infoColleft .logo-rank .logo-shop {
        width: 110px;
    }

    .wrapInfoResult .infoColright {
        width: 100%;
    }

    .wrapInfoResult .infoColleft .logo-rank .icon-rank{
        width: 20px;
        margin-right: 3px;
		top: -20px;
    	left: -5px;
		z-index: 10;
    }
    .wrapInfoResult .infoColleft .infoReview .reviewTtl{
        font-size:  12px;
    }
    .wrapInfoResult .infoColleft .infoReview .numReviews{
        font-size: 10px;
    }
    .wrapInfoResult .infoColleft .infoReview .numReviews .num, 
    .wrapInfoResult .infoColleft .infoReview .numReviews .price{
        font-size: 16px;
    }
    .wrapInfoResult .star .point .note{
        font-size: 12px;
    }
    .wrapInfoResult .star .point{
        font-size: 20px;
    }
    .wrapInfoResult .star .starPoint li{
        width: 16px;
    }
    .wrapInfoResult .star .starPoint li .score-detail{
        height: 16px;
    }
    .wrapInfoResult .infoColleft .infoJob table th{
        font-size: 14px;
        width: 100px;
    }
    .wrapInfoResult .infoColleft .infoJob table td{
        font-size: 12px;
    }
    .wrapInfoResult .infoColleft .infoJob table td.rate .number{
        font-size: 22px;
    }
    .wrapInfoResult .infoColleft .infoJob table td.rate{
        font-size: 12px;
    }
    .wrapInfoResult .infoColleft .infoJob table td.credit .num{
        font-size: 16px;
        vertical-align: middle;
    }
    .wrapInfoResult .infoColleft .infoCampaign{
        margin-top: 20px;
    }
    .wrapInfoResult .infoColleft .infoCampaign .ttlCamp{
        font-size: 14px;
        margin-bottom: 2px;
    }
    .wrapInfoResult .infoColleft .infoCampaign .listCamp li{
        padding-bottom: 2px;
        margin-bottom: 2px;
    }
    .wrapInfoResult .infoColleft .infoCampaign .listCamp .ttl{
        font-size: 12px;
        width: 50px;
    }
    .wrapInfoResult .infoColleft .infoCampaign .listCamp .des{
        font-size: 12px;
    }
    .wrapInfoResult .infoColleft .listBtn.pc{
        display: none;
    }
    .wrapInfoResult .infoColright .listTabRight{
        border-width: 2px;
    }
    .wrapInfoResult .infoColright .listTabRight li a{
        font-size: 14px;
        letter-spacing: 1px;
        border-radius: 10px 10px 0 0;
    }
    .wrapInfoResult .infoColright .listTabRight li{
        width: calc(100% / 3 - 5px);
        margin: 0 3px;
    }
    .wrapInfoResult .infoColright .tabContent{
        border-width: 2px;
        padding: 5px;
    }
    .wrapInfoResult .infoColright .tabContent .tabReview .itemReview{
        align-items: center;
    }
    .wrapInfoResult .infoColright .tabContent .tabReview .itemReview+.itemReview{
        margin-top: 10px;
    }
    .wrapInfoResult .infoColright .tabReview .itemReview .boxAvatar{
        width: 60px;
        padding-right: 5px;
    }
    .wrapInfoResult .infoColright .tabReview .itemReview .boxAvatar img{
        width: 40px;
    }
    .wrapInfoResult .infoColright .tabReview .itemReview .boxAvatar .name{
        font-size: 10px;
    }
    .wrapInfoResult .infoColright .tabReview .itemReview .boxInfo{
        width: calc(100% - 60px);
    }
	.wrapInfoResult .tabComment .listComment h3 {
		font-size: 14px;
	}
    .wrapInfoResult .tabReview .star .starPoint li{
        width: 12px;
    }
    .wrapInfoResult .tabReview .star .starPoint li .score-detail{
        height: 12px;
    }
    .wrapInfoResult .tabReview .itemReview .boxInfo .star .starPoint{
        width: 64px;
    }
    .wrapInfoResult .tabReview .itemReview .boxInfo .rateTitle{
        width: calc(100% - 64px);
        font-size: 12px;
    }
    .wrapInfoResult .tabReview .itemReview .fieldReview .listInfo li{
        font-size: 10px;
        margin-right: 10px;
    }
    .wrapInfoResult .tabReview .itemReview .fieldReview .date{
        font-size: 10px;
    }
    .wrapInfoResult .tabReview .itemReview .desContent{
        font-size: 12px;
        letter-spacing: 0;
        text-align: justify;
        line-height: 1.4;
    }
    .wrapInfoResult .tabReview .viewBtn{
        width: 170px;
        margin: 20px auto;
    }
    .wrapInfoResult .tabReview .viewBtn a{
        font-size: 12px;
        padding: 4px 0 8px;
    }
	.wrapInfoResult .tabRate .tbl-rate {
	    width: 100%!important;
	}
	.wrapInfoResult .tabRate .tbl-rate tr th,
	.wrapInfoResult .tabRate .tbl-rate tr td {
    	font-size: 15px;
		white-space: nowrap;
	}
	.wrapInfoResult .tabRate .tbl-rate tr th {
	    font-weight: 600;
	    padding: 1px 10px 6px;
	}
	.wrapInfoResult .tabRate .note {
		margin: 8px 0 38px;
	}
	.wrapInfoResult .tabRate .note::after {
		left: 0;
		top: 25px;
		width: 170px;
	}
    .wrapInfoResult .infoColleft .listBtn{
        margin-top: 15px;
        justify-content: center;
    }
    .wrapInfoResult .infoColleft .listBtn li a{
        font-size: 14px;
        padding: 4.8px 0;
    }
    .wrapInfoResult .infoColleft .listBtn li,
    .wrapInfoResult .infoColleft .listBtn li.blue{
        width: 165px;
    }
}